@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body, table, input, textarea {font: 18px Lato, arial, sans-serif; color:black;}
body {background:#f4f4f4; margin:0;padding:0;}
a {text-decoration:none; color:#223a86;}
a:hover {text-decoration:underline;}
h1, h2, h3 {background:#223a86; width:auto; color:white; padding:0.2em; display:table;}
h3 {color:white;}
h2 {text-transform: uppercase;}
hr {height:1px;color:#223a86;background-color:#223a86}

input[type='submit'], input[type='reset'], input[type='button'], button {
	margin:5px;
	padding:0.5em;
	font-size:120%;
	font-weight:bold;
	background: #223a86;
	color:white;
	border-width:0px;
	-webkit-box-shadow: 3px 3px 5px 3px rgba(0,0,0,0.2);
	box-shadow: 3px 3px 5px 3px rgba(0,0,0,0.2);
}
input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover, button:hover {
	color:#223a86; background-color:white;
}

select {
	border:1px solid #223a86;
	background-color:white;
	font: 18px Lato, arial, sans-serif;
}

#footerInside, #corpo {
	padding:15px;
	max-width:80%;
	margin:auto;	
}
#corpo, #testa {background:#fff;}

#corpo a {color:#223a86; text-decoration:underline;}

#testaInside {
	margin:0;
	margin-top:0;
	padding:0.5em;
	position:relative;
	background: #223a86;
	color:white;
}

#logo {width:8em; height:auto; margin-left:2em;}

#linkMyLiucHeader {
	background-color:#013c78;
	color:white;
	-webkit-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	border:1px solid #fff;
	border-top:0;
}
#linkMyLiucHeader:hover {
	border-color:#013c78;
	color:#013c78;
	background:white;
}
#immagineTesta {
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	line-height:0;
	z-index:0;
}
#immagineTesta img {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#immagineTesta div {
	position:absolute;
	top:0;bottom:0;left:0;right:0;
	/*
	background-image:url('/img/css/puntino.gif');
	background-repeat: repeat;
	*/
	margin:0;
	padding:0;
}
/*_____________________________________ Corpo _____________________________________*/
#corpo {
	min-height:400px;
	line-height:200%;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}
#spostasopra {
	padding:0; margin:0; width:100%; height:0;
	position:relative;
}
#elespostati {
	position:relative; top:-13em;
	width:100%;
	text-align:center;
}
#titTesto h1 {
	display:inline-block;
	padding:0.5em;
	font-size:200%;
	background:#223a86; width:auto; color:white;
}
#dataevento {
	display:inline-block;
	padding:0.3em;
	font-size:150%;
	background:white; width:auto;
}

.divisoregiallo {font-weight:bold; color:#223a86;}

#datascadenza {
	font-size:80%;
	color:#555;
}

#colSin, #colDes {
	width:280px;
	flex-grow:0;
}
#colSin {margin:0 1em 0 0;}
#colDes {margin:0 0 0 1em;}
#colCen {
	flex-grow:1;
	flex-basis:30%;
	min-width:280px;
	margin:0;
}
#colCen h1, .box-menu, #colDes ul.menu {
	-webkit-border-radius: 0 30px 0 30px;
	border-radius: 0 30px 0 30px;
}
#colCen h1 {
	min-height:180px;
	background:#223a86;
	/*
	background-image:url('/img/css/sfondoTit.jpg');
	text-shadow: 3px 3px 2px #777;
	*/
	text-transform: none;
	padding:0.8em 0.5em;
	font-size:260%;
	color:white;
}
.box-menu {
	padding:1.5em 0.7em;
	min-height:100px;
}

#colSin ul.menu {
	list-style-image:url('/img/css/list1.jpg');
	color:#ccc;
}
#colSin ul.menu li {border-bottom:1px solid #223a86;padding:0.5em 0;}
#colSin ul.menu li:last-child {border-bottom-width:0px;}
#colSin ul.menu li a {color:black;}

#colDes .box-menu, #colDes ul.menu {
	background:#013b7a;
	color:white;	
}
#colDes .box-menu a, #colDes ul.menu a {color:white;}
#colDes ul.box-menu li, #colDes ul.menu li {border-bottom:1px solid white;padding:0.5em 0;}
#colDes ul.box-menu li:last-child, #colDes ul.menu li:last-child {border-bottom-width:0px;}
/*_____________________________________ footer _____________________________________*/
#footer, #cookieChoiceInfo {
	background:#5b5b5b!important;
	color:#fff;
}
#footerSopra {display:table-cell;width:75%;}
#footer a {color:#fff;}
#cookieChoiceInfo a {color:#fff; background-color:#4b4b4b; border:1px solid #fff; padding:4px;}
#footer a:hover {color:#ffffff;}
#footerSopra {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	width:100%;
	margin:0;
	text-transform: uppercase;
	padding:1em 0 1em 0;
}

#footerSopra ul{
	min-width:200px;
	flex-grow:1;
	list-style-type:none;
	padding:1em;
	margin:0;
	border:0px solid #fff;
	border-right-width:1px;
}
#footerSopra ul:last-child {
	border-width:0;
}
#footerSopra ul li {}
#footerSopra ul.img1 li {margin-bottom:10px;}
#footerSopra ul.img1 li img {margin-right:1.5em;}
#footerSopra ul.img1 li.img2 {
	background-color:white;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0 15px 0 15px;
	color:black;
	display: flex;
	flex-direction: row;
	align-items: center;
	text-transform: lowercase;
}
#footerSopra ul.img3 {margin:0;padding:0;}
#footerSopra ul.img3 li {margin:0;padding:0;}
#footerSopra ul.img3 li  img {margin:auto;width:80%; height:auto;}
#footerSotto {
	width:100%;
	padding-bottom:30px;
}

.inrosso {color:red; font-weight:bold;}
/*_____________________________________ specifiche per il form _____________________________________*/

form {margin:1em 0 1em 0;}
	form table {width:100%; font:100%;}
	form textarea {width:100%; height:5em; overflow: auto;}
	form input[type='text'],
	form input[type='email'] {width:100%;}
	form tr td {margin:2px;}
	form tr td:nth-child(1) {width:50%;}
	form tr:nth-child(odd) {background:#f4f4f4;}
	form tr:last-child td {margin-bottom:15px;}
.informativa {
	display:block;
	width:100%;
	height:10em;
	overflow-y:scroll;
	resize:vertical;
	background-color:#e4e4e4;
}
.divAltro input[type=text] {width:20em; max-width:90%; background-color:#fffde8;}

.email_cont {display:none;} /* campo honeypot per i form */

/*____________ form rimpicciolito ____ */
@media only screen and (max-width: 1000px) {
    form tr td {display:inline-block; padding-left:1em;}
	form tr td:nth-child(1), form tr td:nth-child(2) {width:90%;}
	#corpo {max-width:100%;}
	#spostasopra {
		height:auto;
	}
	#elespostati {
		position:static;
		width:100%;
		text-align:left;
	}
	#titTesto h1 {
		display:block;
		padding:0.2em;
		margin:0;
	}
	#dataevento {
		display:block;
		padding:0.2em;
		font-size:100%;
	}

	body, table, input, textarea {font-size: 18px}
	#immagineTesta img {display:none;}
	#footerSopra ul {
		border-width:0;
		border-bottom-width:1px;
	}
	#footerSopra ul:last-child {border:0;}
	#logo {width:6em; margin-left:10px;}
}

/*____________ form rimpicciolito ____ */
@media only screen and (max-width: 600px) {
	input[type=email], input[type=text] {height:15px; font-size:12px;}
	input[type=radio], input[type=checkbox] {width:20px; height:20px;}
	input[type=submit] {margin-bottom:1em;height:30px; font-size:15px;}
	optgroup {font-size:15px;}
	optgroup option {height:18px; font-size:14px;}
	body, table, input, textarea {font-size: 14px;}
}